Subject: [Tzdist] WG Action: Conclusion of Time Zone Data Distribution Service (tzdist)

From: IESG Secretary <[email-masked]>
Date: Sat, 02 Apr 2016 09:52:01 -0700

The Time Zone Data Distribution Service (tzdist) working group in the 
Applications and Real-Time Area has finished its chartered work and is 
ready to conclude.

Many thanks to Daniel Migault and Eliot Lear for chairing, and to the 
document editors and participants for getting this important work done.

The IESG contact persons are Barry Leiba, Alissa Cooper, and Ben 
Campbell.

The mailing list will also be closed, but the archives will remain
available.